File compression and decompression tools for ZCPR3 and CP/M.  
UNCR works on crunched, squeezed, and LZH files.  Under ZSDOS 
date stamps are embedded in crunched file and restored when 
uncrunched.  Can exclude system files.  Handles up to 512 
matching files.  ZCNFG configuration.  PCP support.  More compact 
displays.  Version 2.8 fixes a couple of bugs and includes 
smaller ZCPR3-only versions.
